/* WEBSITE DESIGN AND FRONTEND-DEVELOPMENT BY @DIVSIDE */


/* DEFAULT  */

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  list-style-type: none;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: none;
  outline: none;


  font-family: "Roboto Flex", sans-serif;
  font-optical-sizing: auto;
  font-size: 16px;
  line-height: 24px;
  font-weight: 400;
  font-style: normal;
  font-variation-settings:
    'opsz' 16,
    "slnt" 0,
    "wdth" 125,
    "GRAD" 0,
    "XOPQ" 96,
    "XTRA" 468,
    "YOPQ" 79,
    "YTAS" 750,
    "YTDE" -203,
    "YTFI" 738,
    "YTLC" 514,
    "YTUC" 712;
  color: var(--text-dark);

  transition: 0.2s;
}

/* DEFAULT  */


/* ROOT  */

:root {
  --white: #ffffff;
  --dark: #0D0E11;
  --text-dark: #0D0E11;
  --text-white: #ffffff;
  --text-grey: #868788;
  --accent-color: #27D291;
  --light-grey: #F5F5F5;
  --dark-grey: #EAEAEA;
}

/* ROOT  */


/* ALL PAGES */

html {
  scroll-behavior: smooth;
}

html,
body {
  position: relative;
  min-height: 100%;

  overflow-x: hidden;
  background: var(--dark);
}

main {
  position: relative;
  display: flex;
  flex-direction: column;
  min-height: 100%;
  height: 100%;
  z-index: 1;
}

#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  background: rgba(13, 14, 17, 0.2);
  backdrop-filter: blur(100px);

  z-index: 70;
}

.spinner {
  width: 50px;
  height: 50px;
  border: 5px solid rgba(255, 255, 255, 0.1);
  border-top-color: var(--accent-color);
  border-radius: 50%;
  animation: spinPreloader 1s linear infinite;
}

@keyframes spinPreloader {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: none;
  border: none;
  padding: 0;
  margin: 0;
  font: inherit;
  color: inherit;
  cursor: pointer;
}

h1,
h2,
h3,
h4,
h5,
h6 {}

a {
  text-decoration: none;
  color: inherit;
}

span {
  font-size: inherit;
  line-height: inherit;
  font-weight: inherit;
  color: inherit;
}

section {
  position: relative;
  display: flex;
  align-items: center;
  flex-direction: column;
  overflow: hidden;
}

.container {
  display: flex;
  flex-direction: column;
  width: 100%;
  max-width: 1600px;
  padding: 0 16px;
}

img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  pointer-events: none;
  user-select: none;
}

.btn {
  display: flex;
  padding: 18px 24px 16px 24px;
  background: var(--accent-color);

  font-family: "Roboto Flex", sans-serif;
  font-optical-sizing: auto;

  font-size: 16px;
  line-height: 1;
  font-weight: 700;
  font-style: normal;
  letter-spacing: 0.02em;
  font-variation-settings:
    'opsz' 24,
    "slnt" 0,
    "wdth" 151,
    "GRAD" 0,
    "XOPQ" 96,
    "XTRA" 468,
    "YOPQ" 79,
    "YTAS" 750,
    "YTDE" -203,
    "YTFI" 738,
    "YTLC" 514,
    "YTUC" 712;
  text-transform: uppercase;
  white-space: nowrap;
  color: var(--text-dark);

  cursor: pointer;
}

.btn:hover {
  opacity: 0.7;
}

.title {
  font-family: "Roboto Flex", sans-serif;
  font-optical-sizing: auto;

  font-size: 40px;
  line-height: 1;
  font-weight: 800;
  font-style: normal;
  font-variation-settings:
    'opsz' 24,
    "slnt" 0,
    "wdth" 151,
    "GRAD" 0,
    "XOPQ" 96,
    "XTRA" 468,
    "YOPQ" 79,
    "YTAS" 750,
    "YTDE" -203,
    "YTFI" 738,
    "YTLC" 514,
    "YTUC" 712;
  text-transform: uppercase;
  color: var(--text-dark);
}

.text {
  font-family: "Roboto Flex", sans-serif;
  font-optical-sizing: auto;

  font-size: 16px;
  line-height: 24px;
  font-weight: 400;
  font-style: normal;
  font-variation-settings:
    'opsz' 16,
    "slnt" 0,
    "wdth" 125,
    "GRAD" 0,
    "XOPQ" 96,
    "XTRA" 468,
    "YOPQ" 79,
    "YTAS" 750,
    "YTDE" -203,
    "YTFI" 738,
    "YTLC" 514,
    "YTUC" 712;
  color: var(--text-dark);
}

/* 1440 -> 1600 (Container 1300) */
@media (max-width: 1650px) {
  .container {
    max-width: 1300px;
  }
}

/* 1024 -> 1440 (Container 900) */
@media (max-width: 1400px) {
  .container {
    max-width: 900px;
  }
}

/* 768 -> 1024 (Container 700) */
@media (max-width: 950px) {
  .container {
    max-width: 700px;
  }

  .title {
    font-size: 32px;
  }
}

/* 320 -> 768 (Container 100%) */
@media (max-width: 750px) {
  .container {
    max-width: 100%;
  }

  .btn {
    align-items: center;
    text-align: center;
    justify-content: center;
    padding: 26px 24px 24px 24px;
  }

}






















.fixed-bg-wrapper {
  position: fixed;
  top: 0;
  left: 0;
  display: flex;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 0;
}

.fixed-bg-wrapper__video {
  display: flex;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.header {
  position: fixed;
  top: -100%;
  left: 0;
  display: flex;
  width: 100%;
  justify-content: center;

  background: rgba(13, 14, 17, 0.2);
  backdrop-filter: blur(100px);
  border-bottom: 1px solid transparent;
  border-image: linear-gradient(to right, transparent, rgba(255, 255, 255, 0.16), transparent) 1;
  border-image-slice: 1;

  transition: 2s;
  /* transition: background-color 2s; */

  z-index: 50;
}

.header__container {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  padding-top: 16px;
  padding-bottom: 16px;
}

.header__logo {
  display: flex;
  height: 24px;
  width: auto;
  flex: 0 0 auto;
}

.header__logo:hover {
  opacity: 0.7;
}

.header__logo-img {}

.header__nav {
  display: flex;
  align-items: center;
  margin: 0 auto;
}

.header__list {
  display: flex;
  align-items: center;
  gap: 40px;
}

.header__item {
  display: flex;
}

.header__link {
  display: flex;
  font-size: 16px;
  letter-spacing: 0.02em;
  color: var(--white);
}

.header__link:hover {
  color: var(--accent-color);
}

#header__item--contact {
  display: none;
}

#header__link--contact {
  color: var(--accent-color);
}

.header__btns-wrapper {
  display: flex;
  gap: 8px;
}

.header__btn {
  background: rgba(255, 255, 255, 0.08);
  color: var(--white);
  flex: 0 0 auto;
}

.header__btn:hover {
  color: var(--accent-color);
}

.header__close {
  display: none;
  align-items: center;
  justify-content: center;
  padding: 0;
  width: 48px;
  height: 48px;
  aspect-ratio: 1/1;
  /* margin-left: auto; */
}

.header__close-icon {
  display: flex;
  width: 24px;
  height: 24px;
  flex: 0 0 auto;
  fill: var(--white);
}

.header__login {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0;
  height: 100%;
  aspect-ratio: 1/1;
  /* margin-left: auto; */
}

.header__login-icon {
  display: flex;
  width: 24px;
  height: 24px;
  flex: 0 0 auto;
  fill: var(--white);
}

.header__burger {
  display: none;
  align-items: center;
  justify-content: center;
  padding: 0;
  height: 100%;
  aspect-ratio: 1/1;
  margin-left: 8px;
}

.header__burger-icon {
  display: flex;
  width: 24px;
  height: 24px;
  flex: 0 0 auto;
  fill: var(--white);
}

.header__contact {
  margin-left: 8px;
}

/* 1440 -> 1600 (Container 1300) */
@media (max-width: 1650px) {}

/* 1024 -> 1440 (Container 900) */
@media (max-width: 1400px) {
  .header__nav {
    position: absolute;
    top: 0;
    left: -100%;
    width: 100%;
    height: 100svh;
    align-items: flex-start;
    padding: 16px;
    background: rgba(13, 14, 17, 0.98);
  }

  .header__nav--open {
    top: 0;
    left: 0;
    z-index: 50;
  }

  .header__list {
    flex-direction: column;
    width: 100%;
    align-items: flex-start;
    gap: 16px;
  }

  #header__item--contact {
    display: flex;
  }

  .header__btn {
    width: 48px;
    height: 48px;
    padding: 0;
    align-items: center;
    justify-content: center;
  }

  .header__close {
    display: flex;
  }

  .header__login {
    margin-left: auto;
  }

  .header__burger {
    display: flex;
  }

  .header__contact {
    display: none;
  }
}

/* 768 -> 1024 (Container 700) */
@media (max-width: 950px) {}

/* 320 -> 768 (Container 100%) */
@media (max-width: 750px) {}





























.hero {
  height: 100vh;
  /* background: url('../media/img/hero__bg.jpg') center center/cover no-repeat; */
  overflow: hidden;
}

.hero__container {
  flex-direction: row;
  height: 100%;
  align-items: center;
  gap: 16px;
}

.hero__col {
  display: flex;
  flex-direction: column;
  width: calc(50% - 8px);
  flex: 0 0 auto;
}

.hero__col--one {
  padding-top: 100px;
}

.hero__title {
  font-size: 64px;
  line-height: 1;
  color: var(--white);
  margin-bottom: 40px;
  opacity: 0;
  filter: blur(120px);
  transition: 1.5s;
}

.hero__subtitle {
  font-size: 20px;
  line-height: 28px;
  color: var(--text-grey);
  margin-bottom: 56px;
  opacity: 0;
  transition: 2s;
}

.form {
  position: relative;
  display: flex;
  max-width: 470px;
  width: 100%;
  gap: 16px;
  background: #202124;
  padding: 16px;
}

.hero__form {
  opacity: 0;
  transition: 2s;
}

.form__input {
  display: flex;
  width: 100%;
  line-height: 16px;
  background: transparent;
  color: var(--white);
  padding-left: 8px;
}

.form__input::placeholder {
  color: #5D5D5D !important;
}

.form__input--catch {
  position: absolute;
  top: 0;
  left: 0;
  pointer-events: none;
  opacity: 0;
  visibility: hidden;
}


.form__submit {}

.wpcf7-response-output {
  position: absolute !important;
  top: calc(100% + 8px) !important;
  left: 0 !important;
  margin: 0 !important;
  padding: 0 !important;
  border-color: transparent !important;
  color: white !important;
  font-size: 10px !important;
  line-height: 1 !important;
}

.wpcf7-spinner {
  position: absolute !important;
  top: calc(100% + 8px) !important;
  left: 0 !important;
  margin: 0 !important;
}

.hero__col--two {
  position: relative;
  aspect-ratio: 1/1;
}

.hero__cards-wrapper {
  position: relative;
  display: flex;
  width: 100%;
  height: 100%;
}

.hero__circle {
  position: absolute;
  top: 100vh;
  left: 100vw;
  display: flex;
  width: 1000px;
  aspect-ratio: 1/1;
  background: var(--white);
  opacity: 0.08;
  border-radius: 50%;

  transition: 2s;
}

.hero__circle--animated {
  top: 30%;
  left: -5%;
}

.hero__card {
  position: absolute;
  display: flex;

  width: 700px;
  height: auto;
  aspect-ratio: 860 / 540;
  backdrop-filter: blur(72px);
  box-shadow: inset -2px -2px 2px 0 rgba(0, 0, 0, 0.2), inset 2px 2px 2px 0 rgba(255, 255, 255, 0.1);
  background:
    linear-gradient(rgba(7, 7, 7, 0.7), rgba(7, 7, 7, 0.7)),
    radial-gradient(circle at left bottom, rgba(255, 255, 255, 0.5) 0%, rgba(255, 255, 255, 0) 100%);

  transform-style: preserve-3d;
  border-radius: 24px;
  overflow: hidden;
  z-index: 1;
}

.hero__card::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  width: 100%;
  height: 100%;
  background: url('../media/img/hero__card.svg') center center/cover no-repeat;
  z-index: 2;
}

.hero__card--one {
  width: 700px;
  top: 100vh;
  left: -10%;
  transform: rotateX(0deg) rotateY(0deg) rotateZ(0deg);
  transition: 2s ease-out;
}

.hero__card--two {
  box-shadow: inset -2px -2px 2px 0 rgba(0, 0, 0, 0.2), inset 2px 2px 2px 0 rgba(255, 255, 255, 0.3);

  width: 700px;
  top: 100vh;
  left: 25%;
  transform: rotateX(-80deg) rotateY(40deg) rotateZ(0deg);
}


@keyframes cardOne {
  0% {
    top: 100vh;
    left: -10%;
    transform: rotateX(0deg) rotateY(0deg) rotateZ(0deg);
  }

  100% {
    top: 25%;
    left: -10%;
    transform: rotateX(-20deg) rotateY(-40deg) rotateZ(16deg);
  }
}

@keyframes cardTwo {
  0% {
    top: 100vh;
    left: 25%;
    transform: rotateX(-80deg) rotateY(40deg) rotateZ(0deg);
  }

  100% {
    top: 75%;
    left: 25%;
    transform: rotateX(10deg) rotateY(-40deg) rotateZ(-30deg);
  }
}

.hero__card.hero__card--one.hero__card--animated {
  /* animation: cardOne 3s cubic-bezier(.25, 1.5, .5, 1) forwards; */
  animation: cardOne 2s ease forwards;
}

.hero__card.hero__card--two.hero__card--animated {
  /* animation: cardTwo 3s cubic-bezier(.25, 1.5, .5, 1) forwards; */
  animation: cardTwo 2s ease forwards;
}



/* 1440 -> 1600 (Container 1300) */
@media (max-width: 1650px) {
  @keyframes cardOne {
    0% {
      top: 100vh;
      left: -10%;
      transform: rotateX(0deg) rotateY(0deg) rotateZ(0deg);
    }

    100% {
      top: 25%;
      left: -15%;
      transform: rotateX(-20deg) rotateY(-40deg) rotateZ(16deg);
    }
  }

  @keyframes cardTwo {
    0% {
      top: 100vh;
      left: 25%;
      transform: rotateX(-80deg) rotateY(40deg) rotateZ(0deg);
    }

    100% {
      top: 85%;
      left: 25%;
      transform: rotateX(10deg) rotateY(-40deg) rotateZ(-30deg);
    }
  }
}

/* 1024 -> 1440 (Container 900) */
@media (max-width: 1400px) {
  .hero {
    height: auto;
  }

  .hero__container {
    flex-direction: column;
    padding-bottom: 80px;
  }

  .hero__col {
    width: 100%;
  }

  .hero__col--one {
    padding-top: 148px;
  }

  .hero__col--two {
    display: none;
  }
}

/* 768 -> 1024 (Container 700) */
@media (max-width: 950px) {
  .hero__col--one {
    padding-top: 132px;
  }

  .hero__title {
    font-size: 40px;
    line-height: 1;
    margin-bottom: 24px;
  }

  .hero__subtitle {
    text-wrap: balance;
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 32px;
  }
}

/* 320 -> 768 (Container 100%) */
@media (max-width: 750px) {
  .form {
    display: flex;
    flex-direction: column;
    max-width: 100%;
    width: 100%;
    gap: 8px;
    background: transparent;
    padding: 0;
  }

  .hero__form {
    opacity: 0;
    transition: 2s;
  }

  .form__input {
    display: flex;
    width: 100%;
    line-height: 16px;
    background: #202124;
    color: var(--white);
    padding: 24px 16px;
  }

  .wpcf7-response-output {
    position: relative !important;
    top: auto !important;
    left: auto !important;
    margin: 8px 0 0 0 !important;
    padding: 0 !important;
    border-color: transparent !important;
    color: white !important;
    font-size: 10px !important;
    line-height: 1 !important;
  }

  .wpcf7-spinner {
    display: none !important;
  }
}





























.social-proof {
  background: var(--white);
}

.social-proof__container {
  padding-top: 120px;
  padding-bottom: 144px;
}

.social-proof__wrapper {
  display: flex;
  width: 100%;
  align-items: center;
  justify-content: space-between;
  gap: 40px;
  margin-bottom: 80px;
}

.social-proof__title {
  user-select: none;
}

.arrows {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 16px;
}

.social-proof__arrows {
  display: flex;
}

.arrows__arrow {
  display: flex;
  cursor: pointer;
  opacity: 1 !important;

}

.social-proof__arrow {}

.arrows__svg {
  display: flex;
  height: 40px;
  width: auto;
  flex: 0 0 auto;
}

.arrows .swiper-button-disabled .arrows__svg {
  fill: #CBF4E5;
}

.arrows .swiper-button-disabled:hover .arrows__svg {
  fill: #CBF4E5;
}

.arrows__arrow .arrows__svg {
  fill: var(--accent-color);
}

.arrows__arrow:hover .arrows__svg {
  fill: #1ba973;
}

.social-proof__swiper-wrapper {
  display: flex;
}

.social-proof__swiper-pagination {
  display: none;
}

.swiper-slide {
  display: flex;
}

.social-proof__slide {
  display: flex;
  flex-direction: column;
  padding: 32px;
  background: var(--light-grey);

  height: auto;
  cursor: grab;
}

.social-proof__slide:active {
  cursor: grabbing;
}

.social-proof__slide * {
  user-select: none;
}

.social-proof__slide:hover {
  transform: translateY(-16px);
}

.social-proof__text {
  margin-bottom: 48px;
}

.social-proof__who {
  font-size: 16px;
  line-height: 24px;

  margin-top: auto;
}

.social-proof__company {
  font-size: 12px;
  line-height: 20px;

  color: #AEAEAE;
}


/*(1) 1440 -> 1600 (Container 1300) */
@media (max-width: 1650px) {}

/* (2) 1024 -> 1440 (Container 900) */
@media (max-width: 1400px) {}

/* (3) 768 -> 1024 (Container 700) */
@media (max-width: 950px) {
  .social-proof__container {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .social-proof__wrapper {
    margin-bottom: 32px;
  }

  .social-proof__arrows {
    display: none;
  }

  .social-proof__slide {
    padding: 24px;
  }

  .social-proof__slide:hover {
    transform: translateY(0);
  }

  .social-proof__swiper-pagination {
    display: flex;
    width: 100% !important;
    justify-content: center;
    gap: 8px;
    bottom: auto !important;
    top: auto !important;
    left: auto !important;
    width: 100%;
    margin-top: 24px;
  }

  .social-proof__swiper-pagination .swiper-pagination-bullet {
    width: 8px !important;
    height: 8px !important;
    margin: 0 !important;
    background: #CBF4E5 !important;
    opacity: 1 !important;
  }

  .social-proof__swiper-pagination .swiper-pagination-bullet-active {
    background: var(--accent-color) !important;
  }

}

/* (4) 320 -> 768 (Container 100%) */
@media (max-width: 750px) {}































.whywe {
  /* background: url(../media/img/hero__bg.jpg) center center / cover no-repeat; */
}

.whywe__container {
  padding-top: 120px;
  padding-bottom: 144px;
}

.whywe__title {
  color: var(--white);
  margin-bottom: 80px;
}

.whywe__list {
  display: flex;
  width: 100%;
  flex-wrap: wrap;
  gap: 24px;
  row-gap: 24px;
}

.whywe__item {
  display: flex;
  flex-direction: column;
  width: calc(100% / 3 - 16px);
  align-items: flex-start;
  padding: 32px;
  background: rgba(255, 255, 255, 0.04);
}

.whywe__icon-wrapper {
  display: flex;
  padding: 16px;
  border-radius: 50%;
  background: #28292C;

  margin-bottom: 24px;
}

.whywe__icon-img {
  display: flex;
  width: 24px;
  height: 24px;
  flex: 0 0 auto;
  object-fit: contain;
}

.whywe__name {
  max-width: 300px;

  font-size: 24px;
  line-height: 24px;
  color: var(--white);
  margin-bottom: 16px;
}

.whywe__text {
  max-width: 350px;
  text-wrap: pretty;
  color: var(--text-grey);
}

.whywe__item:hover {
  background: var(--accent-color);
}

.whywe__item:hover .whywe__name,
.whywe__item:hover .whywe__text {
  color: var(--text-dark);
}

.whywe__item:hover .whywe__icon-wrapper {
  background: var(--dark);
}

/*(1) 1440 -> 1600 (Container 1300) */
@media (max-width: 1650px) {}

/* (2) 1024 -> 1440 (Container 900) */
@media (max-width: 1400px) {
  .whywe__item {
    width: calc(100% / 2 - 12px);
  }
}

/* (3) 768 -> 1024 (Container 700) */
@media (max-width: 950px) {
  .whywe__container {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .whywe__title {
    margin-bottom: 32px;
  }

  .whywe__list {
    gap: 16px;
    row-gap: 16px;
  }

  .whywe__item {
    width: calc(100% / 2 - 8px);
    padding: 24px;
  }

  .whywe__name {
    max-width: 100%;
    font-size: 20px;
    line-height: 1;
    text-wrap: balance;

  }

  .whywe__text {
    max-width: 100%;
    text-wrap: balance;
  }
}

/* (4) 320 -> 768 (Container 100%) */
@media (max-width: 750px) {
  .whywe__list {
    flex-direction: column;
    flex-wrap: nowrap;
    gap: 16px;
    row-gap: 16px;
  }

  .whywe__item {
    width: 100%;
  }

  .whywe__name {
    max-width: 250px;
  }
}



























.cases {
  position: relative;
  background: var(--light-grey);
}

.cases::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  width: auto;
  height: 100%;
  aspect-ratio: 1092 / 772;
  background: url('data:image/svg+xml,<svg width="1092" height="772" viewBox="0 0 1092 772" fill="none" xmlns="http://www.w3.org/2000/svg"><path fill-rule="evenodd" clip-rule="evenodd" d="M715.064 9.98671C708.653 3.59215 699.96 -0.000245018 690.893 1.2534e-08L0 0.0034351L386.953 386.001L0 772H690.893C699.96 772 708.653 768.408 715.064 762.013L1092 386.001L715.064 9.98671ZM637.679 160.222C634.314 156.868 629.752 154.981 624.994 154.981H356.209L501.036 299.454C508.983 307.38 513.448 318.13 513.448 329.34V442.659C513.448 453.869 508.983 464.621 501.036 472.548L353.289 619.927H622.073C626.831 619.927 631.395 618.042 634.758 614.685L864.008 386.001L637.679 160.222Z" fill="%23EAEAEA"/></svg>');
  background-position: left center;
  background-repeat: no-repeat;
  background-size: contain;
  z-index: 1;
}

.cases__container {
  padding-top: 120px;
  padding-bottom: 144px;
  z-index: 2;
}

.cases__wrapper {
  display: flex;
  width: 100%;
  align-items: flex-end;
  justify-content: space-between;
  gap: 40px;
  margin-bottom: 80px;
}

.cases__title-wrapper {
  display: flex;
  flex-direction: column;
}

.cases__title {
  user-select: none;
  margin-bottom: 16px;
}

.cases__subtitle {
  font-size: 20px;
  line-height: 28px;
  color: var(--text-grey);
  user-select: none;
}

.cases__arrows {}

.cases__arrow {}

.cases__arrow-svg {}

.cases__arrows .swiper-button-disabled .cases__arrow-svg {
  fill: #BBE4D5;
}

.cases__arrows .swiper-button-disabled:hover .cases__arrow-svg {
  fill: #BBE4D5;
}

.cases__swiper-wrapper {
  display: flex;
  width: 100%;
}

.cases__slide {
  display: flex;
  flex-direction: column;
  padding: 32px;
  background: var(--white);
  height: auto;
  cursor: grab;
}

.cases__slide:active {
  cursor: grabbing;
}

.cases__slide * {
  user-select: none;
}

.cases__slide:hover {
  transform: translateY(-16px);
}

.cases__swiper-pagination {
  display: none;
}

.cases__row {
  display: flex;
  align-items: center;
  width: 100%;
}

.cases__row--one {
  margin-bottom: 24px;
}

.cases__row--two {
  gap: 32px;
  align-items: flex-start;
}

.cases__number {
  font-size: 56px;
  line-height: 56px;
  color: var(--accent-color);
  margin-right: 16px;
}

.cases__name {
  max-width: 300px;
  font-size: 24px;
  line-height: 24px;
}

.cases__col {
  display: flex;
  flex-direction: column;
  width: 100%;
  padding-top: 24px;
  border-top: 1px solid var(--accent-color);
}

.cases__name-column {
  font-size: 16px;
  line-height: 24px;
  color: #8A8B8C;
  margin-bottom: 8px;
}

.cases__text-column {}


/*(1) 1440 -> 1600 (Container 1300) */
@media (max-width: 1650px) {}

/* (2) 1024 -> 1440 (Container 900) */
@media (max-width: 1400px) {
  .cases__arrows {
    display: none;
  }

  .cases__slide:hover {
    transform: translateY(0);
  }

  .cases__swiper-pagination {
    display: flex;
    width: 100% !important;
    justify-content: center;
    gap: 8px;
    bottom: auto !important;
    top: auto !important;
    left: auto !important;
    width: 100%;
    margin-top: 24px;
  }

  .cases__swiper-pagination .swiper-pagination-bullet {
    width: 8px !important;
    height: 8px !important;
    margin: 0 !important;
    background: #B0DFCE !important;
    opacity: 1 !important;
  }

  .cases__swiper-pagination .swiper-pagination-bullet-active {
    background: var(--accent-color) !important;
  }
}

/* (3) 768 -> 1024 (Container 700) */
@media (max-width: 950px) {
  .cases__container {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .cases__wrapper {
    margin-bottom: 32px;
  }

  .cases__title {
    margin-bottom: 8px;
  }

  .cases__subtitle {
    font-size: 16px;
    line-height: 24px;
  }

  .cases__slide {
    padding: 24px;
  }

  .cases__row--two {
    flex-direction: column;
  }
}

/* (4) 320 -> 768 (Container 100%) */
@media (max-width: 750px) {
  .cases__name {
    font-size: 20px;
    line-height: 1;
  }
}
























.steps {
  background: var(--dark);
}

.steps__container {
  flex-direction: row;
  padding-top: 120px;
  padding-bottom: 144px;
  gap: 32px;
}

.steps__col {
  position: relative;
  display: flex;
  flex-direction: column;
  width: calc(50% - 16px);
}

.steps__col--one {}

.steps__col--two {}

.steps__img {
  position: absolute;
  top: 56px;
  left: 0;
  display: flex;
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.steps__title {
  color: var(--white);
  margin-bottom: 80px;
}

.steps__list {
  display: flex;
  width: 100%;
  flex-wrap: wrap;
  gap: 24px;
  row-gap: 24px;
}

.steps__item {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  width: calc(100% / 2 - 12px);
  padding: 24px;
  background: #16171A;
}

.steps__item:nth-child(2n) {
  margin-right: 0;
}

.steps__item:nth-last-child(-n+2) {
  margin-bottom: 0;
}

.steps__number {
  display: flex;
  font-size: 12px;
  line-height: 20px;
  font-weight: 600;
  color: var(--accent-color);
  padding: 1px 6px 0px 7px;
  background: rgba(255, 255, 255, 0.08);

  margin-bottom: 24px;
}

.steps__name {
  max-width: 250px;

  font-size: 24px;
  line-height: 24px;
  color: var(--white);

  margin-bottom: 16px;
}

.steps__subname {
  max-width: 300px;
  text-wrap: pretty;
  color: var(--text-grey);
}

.steps__item-decor {
  position: absolute;
  top: -1px;
  right: -1px;
  display: flex;
  padding: 0px 0px 12px 12px;
  border-radius: 0 0 0 16px;
  background: var(--dark);
}

.steps__item-decor-circle {
  display: flex;
  width: 10px;
  height: 10px;
  flex: 0 0 auto;
  background: #474747;
  border-radius: 50%;
}

.steps__item:hover {
  background: #202124;
  transform: translateY(-16px);
}

.steps__item:hover .steps__name {
  color: var(--accent-color);
}

.steps__item:hover .steps__number,
.steps__item:hover .steps__subname {
  color: var(--white);
}

.steps__item:hover .steps__item-decor-circle {
  background: var(--accent-color);
}

/*(1) 1440 -> 1600 (Container 1300) */
@media (max-width: 1650px) {}

/* (2) 1024 -> 1440 (Container 900) */
@media (max-width: 1400px) {
  .steps__container {
    flex-direction: column;
  }

  .steps__item:hover {
    background: #16171A;
    transform: translateY(0);
  }

  .steps__col {
    width: 100%;
  }

  .steps__col--two {
    order: 1;
  }

  .steps__col--one {
    order: 2;
    aspect-ratio: 1/0.65;
  }

  .steps__img {
    top: 0;
  }
}

/* (3) 768 -> 1024 (Container 700) */
@media (max-width: 950px) {
  .steps__container {
    padding-top: 80px;
    padding-bottom: 80px;
    gap: 16px;
  }

  .steps__title {
    margin-bottom: 32px;
  }

  .steps__list {
    gap: 16px;
    row-gap: 16px;
  }

  .steps__item {
    padding: 24px;
    width: calc(100% / 2 - 8px);
  }

  .steps__name {
    max-width: 200px;
    font-size: 20px;
    line-height: 1;
    text-wrap: balance;
  }

  .steps__subname {
    text-wrap: balance;
  }
}

/* (4) 320 -> 768 (Container 100%) */
@media (max-width: 750px) {
  .steps__list {
    flex-direction: column;
    gap: 16px;
    row-gap: 16px;
  }

  .steps__item {
    padding: 24px;
    width: 100%;
  }

  .cases__text-column {
    font-size: 14px;
    line-height: 22px;
  }
}

































.audience {
  background: var(--white);
}

.audience__container {
  padding-top: 120px;
  padding-bottom: 144px;
}

.audience__title {
  margin-bottom: 16px;
}

.audience__subtitle {
  font-size: 20px;
  line-height: 28px;
  color: var(--text-grey);

  margin-bottom: 80px;
}

.audience__list {
  display: flex;
  width: 100%;
  flex-wrap: wrap;
  gap: 24px;
  row-gap: 24px;
}

.audience__item {
  display: flex;
  flex-direction: column;
  width: calc(100% / 3 - 16px);
  align-items: flex-start;
  border: 1px solid #EFEFEF;
  padding: 32px;
}

.audience__icon-wrapper {
  display: flex;
  padding: 16px;
  border-radius: 50%;
  background: var(--light-grey);
  margin-bottom: 24px;
}

.audience__icon-img {
  display: flex;
  width: 24px;
  height: 24px;
  flex: 0 0 auto;
  object-fit: contain;
}

.audience__name {
  max-width: 300px;
  font-size: 24px;
  line-height: 24px;
  margin-bottom: 16px;
}

.audience__text {
  max-width: 350px;
  text-wrap: pretty;
}

.audience__item:hover {
  border: 1px solid var(--light-grey);
  background: var(--light-grey);

  transform: translateY(-16px);
}

.audience__item:hover .audience__icon-wrapper {
  background: var(--dark);
}

.audience__media {
  position: relative;
  display: flex;
  width: 100%;
  aspect-ratio: 4/1;
  margin-top: 24px;
}

.audience__img,
.audience__video {
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* .audience__video {
  display: none;
} */

/*(1) 1440 -> 1600 (Container 1300) */
@media (max-width: 1650px) {}

/* (2) 1024 -> 1440 (Container 900) */
@media (max-width: 1400px) {
  .audience__item {
    width: calc(100% / 2 - 12px);
  }

  .audience__item:hover {
    transform: translateY(0);
  }
}

/* (3) 768 -> 1024 (Container 700) */
@media (max-width: 950px) {
  .audience__container {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .audience__list {
    gap: 16px;
    row-gap: 16px;
  }

  .audience__item {
    width: calc(100% / 2 - 8px);
    padding: 24px;
  }

  .audience__title {
    margin-bottom: 8px;
  }

  .audience__subtitle {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 32px;
  }

  .audience__name {
    max-width: 100%;
    font-size: 20px;
    line-height: 1;
    text-wrap: balance;
  }

  .audience__media {
    margin-top: 16px;
  }
}

/* (4) 320 -> 768 (Container 100%) */
@media (max-width: 750px) {
  .audience__list {
    flex-direction: column;
    flex-wrap: nowrap;
  }

  .audience__item {
    width: 100%;
  }

  .audience__media {
    aspect-ratio: 1 / 1;
  }
}




















.faq {
  background: var(--dark);
}

.faq__container {
  padding-top: 120px;
  padding-bottom: 144px;
}

.faq__title {
  color: var(--white);
  margin-bottom: 16px;
}

.faq__subtitle {
  font-size: 20px;
  line-height: 28px;
  color: var(--text-grey);
  margin-bottom: 80px;
}

.faq__list {
  display: flex;
  flex-direction: column;
  width: 100%;
  gap: 24px;
}

.ac {}

.faq__item {
  margin-bottom: 0;
  border: none;
  background-color: #16171A;
}

.ac-header {}

.faq__up {}

.ac-trigger {}

.ac .ac-trigger {
  font: inherit;
  font-family: "Roboto Flex", sans-serif;
  font-optical-sizing: auto;

  font-size: 40px;
  line-height: 1;
  font-weight: 800;
  font-style: normal;
  font-variation-settings:
    'opsz' 24,
    "slnt" 0,
    "wdth" 151,
    "GRAD" 0,
    "XOPQ" 96,
    "XTRA" 468,
    "YOPQ" 79,
    "YTAS" 750,
    "YTDE" -203,
    "YTFI" 738,
    "YTLC" 514,
    "YTUC" 712;
  text-transform: uppercase;

  font-size: 24px;
  line-height: 24px;
  color: var(--white);

  width: 100%;
  padding: 32px 86px 32px 32px;
  display: flex;
  cursor: pointer;
  background-color: transparent;
  transition: color .25s ease;
  position: relative;
  text-decoration: none;
  margin: 0;
  border: 0;
}

.ac .ac-trigger:focus {
  color: var(--white);
}

.ac .ac-trigger::after {
  content: "";
  display: flex;
  width: 24px;
  height: 24px;
  flex: 0 0 auto;
  transform: translate(0);
  position: absolute;
  right: 32px;
  top: 32px;

  background: url('data:image/svg+xml,<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M9 5L16 12L9 19" stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/></svg>');
  background-repeat: no-repeat no-repeat;
  background-position: center center;
  background-size: contain;

  transition: 0.2s;
}

.ac.is-active>.ac-header .ac-trigger::after {
  content: "";
  display: flex;
  width: 24px;
  height: 24px;
  flex: 0 0 auto;
  transform: rotate(90deg);
  position: absolute;
  right: 32px;
  top: 32px;

  background: url('data:image/svg+xml,<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M9 5L16 12L9 19" stroke="%230D0E11" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/></svg>');
  background-repeat: no-repeat no-repeat;
  background-position: center center;
  background-size: contain;

  transition: 0.2s;
}

.faq__trigger {}

.ac-panel {}

.faq__down {}

.ac-text {}

.ac .ac-panel .ac-text {
  font: inherit;
  font-size: 16px;
  line-height: 24px;
  color: var(--white);
  padding: 0 32px 32px 32px;
  margin: 0;
}

.faq__text {}


.faq__item:hover {
  background: #202124;
}

.faq__item:hover .faq__trigger {
  color: var(--accent-color);
}

.faq__list .is-active {
  background: var(--accent-color);
}

.faq__list .is-active .faq__trigger,
.faq__list .is-active .faq__text {
  color: var(--text-dark);
}

/*(1) 1440 -> 1600 (Container 1300) */
@media (max-width: 1650px) {}

/* (2) 1024 -> 1440 (Container 900) */
@media (max-width: 1400px) {}

/* (3) 768 -> 1024 (Container 700) */
@media (max-width: 950px) {
  .faq__container {
    padding-top: 80px;
    padding-bottom: 120px;
  }

  .faq__title {
    margin-bottom: 8px;
  }

  .faq__subtitle {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 32px;
  }

  .faq__list {
    gap: 16px;
  }

  .ac .ac-trigger {
    font-size: 20px;
    line-height: 1;
    padding: 24px 70px 24px 24px;
  }

  .ac .ac-trigger::after {
    right: 24px;
    top: 22px;
  }

  .ac.is-active>.ac-header .ac-trigger::after {
    right: 24px;
    top: 22px;
  }

  .ac .ac-panel .ac-text {
    padding: 0 24px 24px 24px;
  }

}

/* (4) 320 -> 768 (Container 100%) */
@media (max-width: 750px) {}


















.last {
  background: var(--dark);
}

.last__container {
  padding-bottom: 64px;
}

.last__wrapper {
  position: relative;
  display: flex;
  flex-direction: column;
  width: 100%;
  align-items: center;
  justify-content: center;
  padding: 120px;
  border: 1px solid #393A3D;
  overflow: hidden;
}

.last__title {
  font-size: 64px;
  line-height: 64px;
  color: var(--white);
  text-align: center;
  margin-bottom: 40px;
  z-index: 2;
}

.last__subtitle {
  font-size: 20px;
  line-height: 28px;
  color: var(--text-grey);
  text-align: center;
  margin-bottom: 56px;
  z-index: 2;
}

.wpcf7 {
  display: flex;
  width: 100%;
  align-items: center;
  flex-direction: column;
}

.hero .wpcf7 {
  display: flex;
  width: 100%;
  align-items: flex-start;
  flex-direction: column;
}

.form {}

.last__form {
  z-index: 2;
}

.form__input {}

.form__submit {}

.last__decor {
  position: absolute;
  display: flex;
  width: auto;
  height: 100%;
  z-index: 1;
}

.last__decor--left {
  top: 0;
  left: 0;
}

.last__decor--right {
  top: 0;
  right: 0;
}

/*(1) 1440 -> 1600 (Container 1300) */
@media (max-width: 1650px) {}

/* (2) 1024 -> 1440 (Container 900) */
@media (max-width: 1400px) {
  .last__decor--left {
    left: -120px;
  }

  .last__decor--right {
    right: -120px;
  }
}

/* (3) 768 -> 1024 (Container 700) */
@media (max-width: 950px) {
  .last__wrapper {
    align-items: flex-start;
    justify-content: flex-start;
    padding: 48px;
  }

  .last__decor {
    display: none;
  }

  .last__title {
    text-align: left;
    font-size: 32px;
    line-height: 1;
    margin-bottom: 24px;
  }

  .last__subtitle {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 32px;
  }
}

/* (4) 320 -> 768 (Container 100%) */
@media (max-width: 750px) {
  .last__wrapper {
    padding: 24px;
  }
}


















.footer {
  position: relative;
  display: flex;
  justify-content: center;
  width: 100%;
  background: var(--dark);
  z-index: 5;
}

.footer__container {
  flex-direction: row;
  align-items: center;
  padding-bottom: 64px;
}

.footer__logo {
  display: flex;
  height: 24px;
  width: auto;
  flex: 0 0 auto;
}

.footer__logo-img {}

.footer__link {
  font-size: 12px;
  line-height: 20px;
  color: var(--white);
}

.footer__link--one {
  margin-left: auto;
}

.footer__link--one:hover {
  text-decoration: underline;
}

.footer__link:nth-child(3) {
  color: var(--text-grey);
  margin-left: 24px;
}

.footer__link:nth-child(4) {
  color: var(--text-grey);
  margin-left: 24px;
}

.footer__logo:hover,
.footer__link:nth-child(3),
.footer__link:nth-child(4) {
  opacity: 0.5;
}

/*(1) 1440 -> 1600 (Container 1300) */
@media (max-width: 1650px) {}

/* (2) 1024 -> 1440 (Container 900) */
@media (max-width: 1400px) {}

/* (3) 768 -> 1024 (Container 700) */
@media (max-width: 950px) {
  .footer__container {
    flex-direction: column;
    align-items: flex-start;
  }

  .footer__logo {
    margin-bottom: 24px;
  }

  .footer__link--one,
  .footer__link:nth-child(3),
  .footer__link:nth-child(4) {
    margin-left: 0;
    margin-bottom: 8px;
  }
}

/* (4) 320 -> 768 (Container 100%) */
@media (max-width: 750px) {
  .footer__container {
    flex-direction: column;
    align-items: center;
  }

  .footer__link--one,
  .footer__link:nth-child(3),
  .footer__link:nth-child(4) {
    text-align: center;
  }
}




/* WEBSITE DESIGN AND FRONTEND-DEVELOPMENT BY @DIVSIDE */